This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1262625 - Apply DROOLS-858 as a Roll up for FSW 6.0
Apply DROOLS-858 as a Roll up for FSW 6.0
Status: NEW
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Rules / jBPM integration (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: tcunning
Matej Melko
:
Depends On:
Blocks: 1262624
  Show dependency treegraph
 
Reported: 2015-09-13 12:15 EDT by Rick Wagner
Modified: 2015-11-02 03:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DROOLS-858 Major Resolved NoSuchMethodError on JIT Compilation of non-primitive comparison 2016-10-26 11:44 EDT

  None (edit)
Description Rick Wagner 2015-09-13 12:15:51 EDT
Description of problem:

JIT compilation causes 'MethodNotFound' under some circumstances.  Relief is found in https://issues.jboss.org/browse/DROOLS-858.

Note You need to log in before you can comment on or make changes to this bug.